Bug 1733691 - Please build coturn for EPEL 7 and 8
Summary: Please build coturn for EPEL 7 and 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: coturn
Version: 31
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-27 11:42 UTC by Robert Scheck
Modified: 2019-08-18 01:06 UTC (History)
1 user (show)

Fixed In Version: coturn-4.5.1.1-1.el7 coturn-4.5.1.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-18 00:27:50 UTC


Attachments (Terms of Use)

Description Robert Scheck 2019-07-27 11:42:26 UTC
Description of problem:
Please build coturn for EPEL 7 and 8. Rebuilding coturn-4.5.1.1-1.fc31 package "as is" should be sufficient.

Version-Release number of selected component (if applicable):
coturn-4.5.1.1-1.fc31

Actual results:
No coturn in EPEL 7 and 8.

Expected results:
coturn-4.5.1.1-1.el7 and coturn-4.5.1.1-1.el8 - or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 7 and 8 branches.

Comment 2 Fedora Update System 2019-08-02 21:03:57 UTC
FEDORA-EPEL-2019-d4f26180c3 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d4f26180c3

Comment 3 Fedora Update System 2019-08-02 21:05:15 UTC
FEDORA-EPEL-2019-fcd9b57f22 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fcd9b57f22

Comment 4 Fedora Update System 2019-08-03 00:12:49 UTC
coturn-4.5.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d4f26180c3

Comment 5 Fedora Update System 2019-08-03 03:54:57 UTC
coturn-4.5.1.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fcd9b57f22

Comment 6 Ben Cotton 2019-08-13 16:49:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 7 Fedora Update System 2019-08-18 00:27:50 UTC
coturn-4.5.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-08-18 01:06:26 UTC
coturn-4.5.1.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.